# Makefile.in generated by automake 1.9.6 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 483858 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = kid3/taglibext
DIST_COMMON = $(am__noinst_HEADERS_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libtaglibext_la_LIBADD =
am__libtaglibext_la_SOURCES_DIST = urllinkframe.cpp \
	unsynchronizedlyricsframe.cpp \
	generalencapsulatedobjectframe.cpp speex/speexfile.cpp \
	speex/speexproperties.cpp \
	speex/taglib_speexfiletyperesolver.cpp \
	trueaudio/taglib_trueaudiofiletyperesolver.cpp \
	trueaudio/ttafile.cpp trueaudio/ttaproperties.cpp \
	wavpack/taglib_wavpackfiletyperesolver.cpp wavpack/wvfile.cpp \
	wavpack/wvproperties.cpp aac/aacfiletyperesolver.cpp \
	mp2/mp2filetyperesolver.cpp
#>- @HAVE_TAGLIB_TRUE@am_libtaglibext_la_OBJECTS = urllinkframe.lo \
#>- @HAVE_TAGLIB_TRUE@	unsynchronizedlyricsframe.lo \
#>- @HAVE_TAGLIB_TRUE@	generalencapsulatedobjectframe.lo \
#>- @HAVE_TAGLIB_TRUE@	speexfile.lo speexproperties.lo \
#>- @HAVE_TAGLIB_TRUE@	taglib_speexfiletyperesolver.lo \
#>- @HAVE_TAGLIB_TRUE@	taglib_trueaudiofiletyperesolver.lo \
#>- @HAVE_TAGLIB_TRUE@	ttafile.lo ttaproperties.lo \
#>- @HAVE_TAGLIB_TRUE@	taglib_wavpackfiletyperesolver.lo wvfile.lo \
#>- @HAVE_TAGLIB_TRUE@	wvproperties.lo aacfiletyperesolver.lo \
#>- @HAVE_TAGLIB_TRUE@	mp2filetyperesolver.lo
#>+ 13
@HAVE_TAGLIB_TRUE@am_libtaglibext_la_final_OBJECTS = lo lo lo lo lo lo lo @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.lo 
@HAVE_TAGLIB_TRUE@am_libtaglibext_la_nofinal_OBJECTS = urllinkframe.lo \
@HAVE_TAGLIB_TRUE@	unsynchronizedlyricsframe.lo \
@HAVE_TAGLIB_TRUE@	generalencapsulatedobjectframe.lo \
@HAVE_TAGLIB_TRUE@	speexfile.lo speexproperties.lo \
@HAVE_TAGLIB_TRUE@	taglib_speexfiletyperesolver.lo \
@HAVE_TAGLIB_TRUE@	taglib_trueaudiofiletyperesolver.lo \
@HAVE_TAGLIB_TRUE@	ttafile.lo ttaproperties.lo \
@HAVE_TAGLIB_TRUE@	taglib_wavpackfiletyperesolver.lo wvfile.lo \
@HAVE_TAGLIB_TRUE@	wvproperties.lo aacfiletyperesolver.lo \
@HAVE_TAGLIB_TRUE@	mp2filetyperesolver.lo
@KDE_USE_FINAL_FALSE@@HAVE_TAGLIB_TRUE@am_libtaglibext_la_OBJECTS = $(@HAVE_TAGLIB_TRUE@am_libtaglibext_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@@HAVE_TAGLIB_TRUE@am_libtaglibext_la_OBJECTS = $(@HAVE_TAGLIB_TRUE@am_libtaglibext_la_final_OBJECTS)
libtaglibext_la_OBJECTS = $(am_libtaglibext_la_OBJECTS)
@HAVE_TAGLIB_TRUE@am_libtaglibext_la_rpath =
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
#>- 	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(KDE_CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libtaglibext_la_SOURCES)
DIST_SOURCES = $(am__libtaglibext_la_SOURCES_DIST)
am__noinst_HEADERS_DIST = urllinkframe.h unsynchronizedlyricsframe.h \
	speex/speexfile.h speex/speexproperties.h \
	speex/taglib_speexfiletyperesolver.h trueaudio/combinedtag.h \
	trueaudio/taglib_trueaudiofiletyperesolver.h \
	trueaudio/ttafile.h trueaudio/ttaproperties.h \
	wavpack/combinedtag.h wavpack/taglib_wavpackfiletyperesolver.h \
	wavpack/wvfile.h wavpack/wvproperties.h \
	aac/aacfiletyperesolver.h mp2/mp2filetyperesolver.h
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONFIG_USE_KDE = @CONFIG_USE_KDE@
CONFIG_USE_KDE_FALSE = @CONFIG_USE_KDE_FALSE@
CONFIG_USE_KDE_TRUE = @CONFIG_USE_KDE_TRUE@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_PERMISSIVE_FLAG = @ENABLE_PERMISSIVE_FLAG@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GCC_PCH = @GCC_PCH@
GCC_PCH_FALSE = @GCC_PCH_FALSE@
GCC_PCH_TRUE = @GCC_PCH_TRUE@
GMSGFMT = @GMSGFMT@
GREP = @GREP@
HAVE_FLAC = @HAVE_FLAC@
HAVE_FLAC_FALSE = @HAVE_FLAC_FALSE@
HAVE_FLAC_TRUE = @HAVE_FLAC_TRUE@
HAVE_GCC_VISIBILITY = @HAVE_GCC_VISIBILITY@
HAVE_ID3LIB = @HAVE_ID3LIB@
HAVE_ID3LIB_FALSE = @HAVE_ID3LIB_FALSE@
HAVE_ID3LIB_TRUE = @HAVE_ID3LIB_TRUE@
HAVE_MP4V2 = @HAVE_MP4V2@
HAVE_MP4V2_FALSE = @HAVE_MP4V2_FALSE@
HAVE_MP4V2_TRUE = @HAVE_MP4V2_TRUE@
HAVE_TAGLIB = @HAVE_TAGLIB@
HAVE_TAGLIB_FALSE = @HAVE_TAGLIB_FALSE@
HAVE_TAGLIB_TRUE = @HAVE_TAGLIB_TRUE@
HAVE_TUNEPIMP = @HAVE_TUNEPIMP@
HAVE_TUNEPIMP_FALSE = @HAVE_TUNEPIMP_FALSE@
HAVE_TUNEPIMP_TRUE = @HAVE_TUNEPIMP_TRUE@
HAVE_VORBIS = @HAVE_VORBIS@
HAVE_VORBIS_FALSE = @HAVE_VORBIS_FALSE@
HAVE_VORBIS_TRUE = @HAVE_VORBIS_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_CHECK_PLUGIN = @KDE_CHECK_PLUGIN@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_NO_UNDEFINED = @KDE_NO_UNDEFINED@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_USE_FPIE = @KDE_USE_FPIE@
KDE_USE_NMCHECK_FALSE = @KDE_USE_NMCHECK_FALSE@
KDE_USE_NMCHECK_TRUE = @KDE_USE_NMCHECK_TRUE@
KDE_USE_PIE = @KDE_USE_PIE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LDFLAGS = @LDFLAGS@
LDFLAGS_AS_NEEDED = @LDFLAGS_AS_NEEDED@
LDFLAGS_NEW_DTAGS = @LDFLAGS_NEW_DTAGS@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBZ = @LIBZ@
LIB_FLAC = @LIB_FLAC@
LIB_ID3LIB = @LIB_ID3LIB@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDED = @LIB_KDED@
LIB_KDEPIM = @LIB_KDEPIM@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KDNSSD = @LIB_KDNSSD@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMPROXY = @LIB_KIMPROXY@
LIB_KIO = @LIB_KIO@
LIB_KJS = @LIB_KJS@
LIB_KNEWSTUFF = @LIB_KNEWSTUFF@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KUNITTEST = @LIB_KUNITTEST@
LIB_KUTILS = @LIB_KUTILS@
LIB_MP4V2 = @LIB_MP4V2@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_TAGLIB = @LIB_TAGLIB@
LIB_TUNEPIMP = @LIB_TUNEPIMP@
LIB_VORBIS = @LIB_VORBIS@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XRENDER = @LIB_XRENDER@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAINT = @MAINT@
MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
MAKEINFO = @MAKEINFO@
MAKEKDEWIDGETS = @MAKEKDEWIDGETS@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MOC = @MOC@
MP4V2_INCLUDES = @MP4V2_INCLUDES@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
TAGLIB_CONFIG = @TAGLIB_CONFIG@
TAGLIB_INCLUDES = @TAGLIB_INCLUDES@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XMKMF = @XMKMF@
XMLLINT = @XMLLINT@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
admin_SUBDIR_included_FALSE = @admin_SUBDIR_included_FALSE@
admin_SUBDIR_included_TRUE = @admin_SUBDIR_included_TRUE@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
doc_SUBDIR_included_FALSE = @doc_SUBDIR_included_FALSE@
doc_SUBDIR_included_TRUE = @doc_SUBDIR_included_TRUE@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
include_x11_FALSE = @include_x11_FALSE@
include_x11_TRUE = @include_x11_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_kcfgdir = @kde_kcfgdir@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
kid3_SUBDIR_included_FALSE = @kid3_SUBDIR_included_FALSE@
kid3_SUBDIR_included_TRUE = @kid3_SUBDIR_included_TRUE@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
po_SUBDIR_included_FALSE = @po_SUBDIR_included_FALSE@
po_SUBDIR_included_TRUE = @po_SUBDIR_included_TRUE@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
unsermake_enable_pch_FALSE = @unsermake_enable_pch_FALSE@
unsermake_enable_pch_TRUE = @unsermake_enable_pch_TRUE@
x_includes = @x_includes@
x_libraries = @x_libraries@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
@HAVE_TAGLIB_TRUE@noinst_LTLIBRARIES = libtaglibext.la
@HAVE_TAGLIB_TRUE@INCLUDES = $(TAGLIB_INCLUDES) -I$(top_srcdir)/kid3 $(all_includes)
@HAVE_TAGLIB_TRUE@libtaglibext_la_SOURCES = \
@HAVE_TAGLIB_TRUE@  urllinkframe.cpp unsynchronizedlyricsframe.cpp generalencapsulatedobjectframe.cpp \
@HAVE_TAGLIB_TRUE@  speex/speexfile.cpp speex/speexproperties.cpp speex/taglib_speexfiletyperesolver.cpp \
@HAVE_TAGLIB_TRUE@  trueaudio/taglib_trueaudiofiletyperesolver.cpp \
@HAVE_TAGLIB_TRUE@  trueaudio/ttafile.cpp trueaudio/ttaproperties.cpp \
@HAVE_TAGLIB_TRUE@  wavpack/taglib_wavpackfiletyperesolver.cpp wavpack/wvfile.cpp \
@HAVE_TAGLIB_TRUE@  wavpack/wvproperties.cpp \
@HAVE_TAGLIB_TRUE@  aac/aacfiletyperesolver.cpp mp2/mp2filetyperesolver.cpp

@HAVE_TAGLIB_TRUE@noinst_HEADERS = \
@HAVE_TAGLIB_TRUE@  urllinkframe.h unsynchronizedlyricsframe.h \
@HAVE_TAGLIB_TRUE@  speex/speexfile.h speex/speexproperties.h speex/taglib_speexfiletyperesolver.h \
@HAVE_TAGLIB_TRUE@  trueaudio/combinedtag.h \
@HAVE_TAGLIB_TRUE@  trueaudio/taglib_trueaudiofiletyperesolver.h trueaudio/ttafile.h \
@HAVE_TAGLIB_TRUE@  trueaudio/ttaproperties.h \
@HAVE_TAGLIB_TRUE@  wavpack/combinedtag.h wavpack/taglib_wavpackfiletyperesolver.h \
@HAVE_TAGLIB_TRUE@  wavpack/wvfile.h wavpack/wvproperties.h \
@HAVE_TAGLIB_TRUE@  aac/aacfiletyperesolver.h mp2/mp2filetyperesolver.h

#>- all: all-am
#>+ 1
all: docs-am  all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  kid3/taglibext/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --gnu  kid3/taglibext/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  kid3/taglibext/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  kid3/taglibext/Makefile
	cd $(top_srcdir) && perl admin/am_edit kid3/taglibext/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
libtaglibext.la: $(libtaglibext_la_OBJECTS) $(libtaglibext_la_DEPENDENCIES) 
	$(CXXLINK) $(am_libtaglibext_la_rpath) $(libtaglibext_la_LDFLAGS) $(libtaglibext_la_OBJECTS) $(libtaglibext_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aacfiletyperesolver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/generalencapsulatedobjectframe.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mp2filetyperesolver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/speexfile.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/speexproperties.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/taglib_speexfiletyperesolver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/taglib_trueaudiofiletyperesolver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/taglib_wavpackfiletyperesolver.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ttafile.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ttaproperties.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unsynchronizedlyricsframe.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/urllinkframe.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/wvfile.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/wvproperties.Plo@am__quote@

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

speexfile.lo: speex/speexfile.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT speexfile.lo -MD -MP -MF "$(DEPDIR)/speexfile.Tpo" -c -o speexfile.lo `test -f 'speex/speexfile.cpp' || echo '$(srcdir)/'`speex/speexfile.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/speexfile.Tpo" "$(DEPDIR)/speexfile.Plo"; else rm -f "$(DEPDIR)/speexfile.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT speexfile.lo -MD -MP -MF "$(DEPDIR)/speexfile.Tpo" -c -o speexfile.lo `test -f 'speex/speexfile.cpp' || echo '$(srcdir)/'`speex/speexfile.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/speexfile.Tpo" "$(DEPDIR)/speexfile.Plo"; else rm -f "$(DEPDIR)/speexfile.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='speex/speexfile.cpp' object='speexfile.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o speexfile.lo `test -f 'speex/speexfile.cpp' || echo '$(srcdir)/'`speex/speexfile.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o speexfile.lo `test -f 'speex/speexfile.cpp' || echo '$(srcdir)/'`speex/speexfile.cpp

speexproperties.lo: speex/speexproperties.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT speexproperties.lo -MD -MP -MF "$(DEPDIR)/speexproperties.Tpo" -c -o speexproperties.lo `test -f 'speex/speexproperties.cpp' || echo '$(srcdir)/'`speex/speexproperties.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/speexproperties.Tpo" "$(DEPDIR)/speexproperties.Plo"; else rm -f "$(DEPDIR)/speexproperties.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT speexproperties.lo -MD -MP -MF "$(DEPDIR)/speexproperties.Tpo" -c -o speexproperties.lo `test -f 'speex/speexproperties.cpp' || echo '$(srcdir)/'`speex/speexproperties.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/speexproperties.Tpo" "$(DEPDIR)/speexproperties.Plo"; else rm -f "$(DEPDIR)/speexproperties.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='speex/speexproperties.cpp' object='speexproperties.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o speexproperties.lo `test -f 'speex/speexproperties.cpp' || echo '$(srcdir)/'`speex/speexproperties.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o speexproperties.lo `test -f 'speex/speexproperties.cpp' || echo '$(srcdir)/'`speex/speexproperties.cpp

taglib_speexfiletyperesolver.lo: speex/taglib_speexfiletyperesolver.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT taglib_speexfiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/taglib_speexfiletyperesolver.Tpo" -c -o taglib_speexfiletyperesolver.lo `test -f 'speex/taglib_speexfiletyperesolver.cpp' || echo '$(srcdir)/'`speex/taglib_speexfiletyperesolver.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/taglib_speexfiletyperesolver.Tpo" "$(DEPDIR)/taglib_speexfiletyperesolver.Plo"; else rm -f "$(DEPDIR)/taglib_speexfiletyperesolver.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT taglib_speexfiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/taglib_speexfiletyperesolver.Tpo" -c -o taglib_speexfiletyperesolver.lo `test -f 'speex/taglib_speexfiletyperesolver.cpp' || echo '$(srcdir)/'`speex/taglib_speexfiletyperesolver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/taglib_speexfiletyperesolver.Tpo" "$(DEPDIR)/taglib_speexfiletyperesolver.Plo"; else rm -f "$(DEPDIR)/taglib_speexfiletyperesolver.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='speex/taglib_speexfiletyperesolver.cpp' object='taglib_speexfiletyperesolver.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o taglib_speexfiletyperesolver.lo `test -f 'speex/taglib_speexfiletyperesolver.cpp' || echo '$(srcdir)/'`speex/taglib_speexfiletyperesolver.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o taglib_speexfiletyperesolver.lo `test -f 'speex/taglib_speexfiletyperesolver.cpp' || echo '$(srcdir)/'`speex/taglib_speexfiletyperesolver.cpp

taglib_trueaudiofiletyperesolver.lo: trueaudio/taglib_trueaudiofiletyperesolver.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT taglib_trueaudiofiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Tpo" -c -o taglib_trueaudiofiletyperesolver.lo `test -f 'trueaudio/taglib_trueaudiofiletyperesolver.cpp' || echo '$(srcdir)/'`trueaudio/taglib_trueaudiofiletyperesolver.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Tpo" "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Plo"; else rm -f "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT taglib_trueaudiofiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Tpo" -c -o taglib_trueaudiofiletyperesolver.lo `test -f 'trueaudio/taglib_trueaudiofiletyperesolver.cpp' || echo '$(srcdir)/'`trueaudio/taglib_trueaudiofiletyperesolver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Tpo" "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Plo"; else rm -f "$(DEPDIR)/taglib_trueaudiofiletyperesolver.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='trueaudio/taglib_trueaudiofiletyperesolver.cpp' object='taglib_trueaudiofiletyperesolver.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o taglib_trueaudiofiletyperesolver.lo `test -f 'trueaudio/taglib_trueaudiofiletyperesolver.cpp' || echo '$(srcdir)/'`trueaudio/taglib_trueaudiofiletyperesolver.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o taglib_trueaudiofiletyperesolver.lo `test -f 'trueaudio/taglib_trueaudiofiletyperesolver.cpp' || echo '$(srcdir)/'`trueaudio/taglib_trueaudiofiletyperesolver.cpp

ttafile.lo: trueaudio/ttafile.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT ttafile.lo -MD -MP -MF "$(DEPDIR)/ttafile.Tpo" -c -o ttafile.lo `test -f 'trueaudio/ttafile.cpp' || echo '$(srcdir)/'`trueaudio/ttafile.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/ttafile.Tpo" "$(DEPDIR)/ttafile.Plo"; else rm -f "$(DEPDIR)/ttafile.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT ttafile.lo -MD -MP -MF "$(DEPDIR)/ttafile.Tpo" -c -o ttafile.lo `test -f 'trueaudio/ttafile.cpp' || echo '$(srcdir)/'`trueaudio/ttafile.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/ttafile.Tpo" "$(DEPDIR)/ttafile.Plo"; else rm -f "$(DEPDIR)/ttafile.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='trueaudio/ttafile.cpp' object='ttafile.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o ttafile.lo `test -f 'trueaudio/ttafile.cpp' || echo '$(srcdir)/'`trueaudio/ttafile.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o ttafile.lo `test -f 'trueaudio/ttafile.cpp' || echo '$(srcdir)/'`trueaudio/ttafile.cpp

ttaproperties.lo: trueaudio/ttaproperties.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT ttaproperties.lo -MD -MP -MF "$(DEPDIR)/ttaproperties.Tpo" -c -o ttaproperties.lo `test -f 'trueaudio/ttaproperties.cpp' || echo '$(srcdir)/'`trueaudio/ttaproperties.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/ttaproperties.Tpo" "$(DEPDIR)/ttaproperties.Plo"; else rm -f "$(DEPDIR)/ttaproperties.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT ttaproperties.lo -MD -MP -MF "$(DEPDIR)/ttaproperties.Tpo" -c -o ttaproperties.lo `test -f 'trueaudio/ttaproperties.cpp' || echo '$(srcdir)/'`trueaudio/ttaproperties.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/ttaproperties.Tpo" "$(DEPDIR)/ttaproperties.Plo"; else rm -f "$(DEPDIR)/ttaproperties.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='trueaudio/ttaproperties.cpp' object='ttaproperties.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o ttaproperties.lo `test -f 'trueaudio/ttaproperties.cpp' || echo '$(srcdir)/'`trueaudio/ttaproperties.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o ttaproperties.lo `test -f 'trueaudio/ttaproperties.cpp' || echo '$(srcdir)/'`trueaudio/ttaproperties.cpp

taglib_wavpackfiletyperesolver.lo: wavpack/taglib_wavpackfiletyperesolver.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT taglib_wavpackfiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/taglib_wavpackfiletyperesolver.Tpo" -c -o taglib_wavpackfiletyperesolver.lo `test -f 'wavpack/taglib_wavpackfiletyperesolver.cpp' || echo '$(srcdir)/'`wavpack/taglib_wavpackfiletyperesolver.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/taglib_wavpackfiletyperesolver.Tpo" "$(DEPDIR)/taglib_wavpackfiletyperesolver.Plo"; else rm -f "$(DEPDIR)/taglib_wavpackfiletyperesolver.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT taglib_wavpackfiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/taglib_wavpackfiletyperesolver.Tpo" -c -o taglib_wavpackfiletyperesolver.lo `test -f 'wavpack/taglib_wavpackfiletyperesolver.cpp' || echo '$(srcdir)/'`wavpack/taglib_wavpackfiletyperesolver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/taglib_wavpackfiletyperesolver.Tpo" "$(DEPDIR)/taglib_wavpackfiletyperesolver.Plo"; else rm -f "$(DEPDIR)/taglib_wavpackfiletyperesolver.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='wavpack/taglib_wavpackfiletyperesolver.cpp' object='taglib_wavpackfiletyperesolver.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o taglib_wavpackfiletyperesolver.lo `test -f 'wavpack/taglib_wavpackfiletyperesolver.cpp' || echo '$(srcdir)/'`wavpack/taglib_wavpackfiletyperesolver.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o taglib_wavpackfiletyperesolver.lo `test -f 'wavpack/taglib_wavpackfiletyperesolver.cpp' || echo '$(srcdir)/'`wavpack/taglib_wavpackfiletyperesolver.cpp

wvfile.lo: wavpack/wvfile.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT wvfile.lo -MD -MP -MF "$(DEPDIR)/wvfile.Tpo" -c -o wvfile.lo `test -f 'wavpack/wvfile.cpp' || echo '$(srcdir)/'`wavpack/wvfile.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/wvfile.Tpo" "$(DEPDIR)/wvfile.Plo"; else rm -f "$(DEPDIR)/wvfile.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT wvfile.lo -MD -MP -MF "$(DEPDIR)/wvfile.Tpo" -c -o wvfile.lo `test -f 'wavpack/wvfile.cpp' || echo '$(srcdir)/'`wavpack/wvfile.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/wvfile.Tpo" "$(DEPDIR)/wvfile.Plo"; else rm -f "$(DEPDIR)/wvfile.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='wavpack/wvfile.cpp' object='wvfile.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o wvfile.lo `test -f 'wavpack/wvfile.cpp' || echo '$(srcdir)/'`wavpack/wvfile.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o wvfile.lo `test -f 'wavpack/wvfile.cpp' || echo '$(srcdir)/'`wavpack/wvfile.cpp

wvproperties.lo: wavpack/wvproperties.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT wvproperties.lo -MD -MP -MF "$(DEPDIR)/wvproperties.Tpo" -c -o wvproperties.lo `test -f 'wavpack/wvproperties.cpp' || echo '$(srcdir)/'`wavpack/wvproperties.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/wvproperties.Tpo" "$(DEPDIR)/wvproperties.Plo"; else rm -f "$(DEPDIR)/wvproperties.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT wvproperties.lo -MD -MP -MF "$(DEPDIR)/wvproperties.Tpo" -c -o wvproperties.lo `test -f 'wavpack/wvproperties.cpp' || echo '$(srcdir)/'`wavpack/wvproperties.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/wvproperties.Tpo" "$(DEPDIR)/wvproperties.Plo"; else rm -f "$(DEPDIR)/wvproperties.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='wavpack/wvproperties.cpp' object='wvproperties.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o wvproperties.lo `test -f 'wavpack/wvproperties.cpp' || echo '$(srcdir)/'`wavpack/wvproperties.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o wvproperties.lo `test -f 'wavpack/wvproperties.cpp' || echo '$(srcdir)/'`wavpack/wvproperties.cpp

aacfiletyperesolver.lo: aac/aacfiletyperesolver.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT aacfiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/aacfiletyperesolver.Tpo" -c -o aacfiletyperesolver.lo `test -f 'aac/aacfiletyperesolver.cpp' || echo '$(srcdir)/'`aac/aacfiletyperesolver.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/aacfiletyperesolver.Tpo" "$(DEPDIR)/aacfiletyperesolver.Plo"; else rm -f "$(DEPDIR)/aacfiletyperesolver.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT aacfiletyperesolver.lo -MD -MP -MF "$(DEPDIR)/aacfiletyperesolver.Tpo" -c -o aacfiletyperesolver.lo `test -f 'aac/aacfiletyperesolver.cpp' || echo '$(srcdir)/'`aac/aacfiletyperesolver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/aacfiletyperesolver.Tpo" "$(DEPDIR)/aacfiletyperesolver.Plo"; else rm -f "$(DEPDIR)/aacfiletyperesolver.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='aac/aacfiletyperesolver.cpp' object='aacfiletyperesolver.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o aacfiletyperesolver.lo `test -f 'aac/aacfiletyperesolver.cpp' || echo '$(srcdir)/'`aac/aacfiletyperesolver.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o aacfiletyperesolver.lo `test -f 'aac/aacfiletyperesolver.cpp' || echo '$(srcdir)/'`aac/aacfiletyperesolver.cpp

mp2filetyperesolver.lo: mp2/mp2filetyperesolver.cpp
#>- @am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -MT mp2filetyperesolver.lo -MD -MP -MF "$(DEPDIR)/mp2filetyperesolver.Tpo" -c -o mp2filetyperesolver.lo `test -f 'mp2/mp2filetyperesolver.cpp' || echo '$(srcdir)/'`mp2/mp2filetyperesolver.cpp; \
#>- @am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/mp2filetyperesolver.Tpo" "$(DEPDIR)/mp2filetyperesolver.Plo"; else rm -f "$(DEPDIR)/mp2filetyperesolver.Tpo"; exit 1; fi
#>+ 2
@am__fastdepCXX_TRUE@	if $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -MT mp2filetyperesolver.lo -MD -MP -MF "$(DEPDIR)/mp2filetyperesolver.Tpo" -c -o mp2filetyperesolver.lo `test -f 'mp2/mp2filetyperesolver.cpp' || echo '$(srcdir)/'`mp2/mp2filetyperesolver.cpp; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/mp2filetyperesolver.Tpo" "$(DEPDIR)/mp2filetyperesolver.Plo"; else rm -f "$(DEPDIR)/mp2filetyperesolver.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='mp2/mp2filetyperesolver.cpp' object='mp2filetyperesolver.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
#>- @am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) -c -o mp2filetyperesolver.lo `test -f 'mp2/mp2filetyperesolver.cpp' || echo '$(srcdir)/'`mp2/mp2filetyperesolver.cpp
#>+ 1
@am__fastdepCXX_FALSE@	$(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS) -c -o mp2filetyperesolver.lo `test -f 'mp2/mp2filetyperesolver.cpp' || echo '$(srcdir)/'`mp2/mp2filetyperesolver.cpp

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	$(mkdir_p) $(distdir)/aac $(distdir)/mp2 $(distdir)/speex $(distdir)/trueaudio $(distdir)/wavpack
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(HEADERS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-am
#>+ 1
clean: kde-rpo-clean  clean-am

#>- clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
#>- 	mostlyclean-am
#>+ 2
clean-am: clean-bcheck clean-final  clean-generic clean-libtool clean-noinstLTLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am html html-am info info-am \
	install install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-info-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 2
KDE_DIST=taglibext.pro generalencapsulatedobjectframe.h CMakeLists.txt Makefile.in tdebug.h Makefile.am 

#>+ 2
docs-am:

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  kid3/taglibext/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  kid3/taglibext/Makefile
	cd $(top_srcdir) && perl admin/am_edit kid3/taglibext/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-am

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXXCOMPILE)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 11
@HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/urllinkframe.cpp $(srcdir)/unsynchronizedlyricsframe.cpp $(srcdir)/generalencapsulatedobjectframe.cpp $(srcdir)/speex/speexfile.cpp $(srcdir)/speex/speexproperties.cpp $(srcdir)/speex/taglib_speexfiletyperesolver.cpp $(srcdir)/trueaudio/taglib_trueaudiofiletyperesolver.cpp $(srcdir)/trueaudio/ttafile.cpp $(srcdir)/trueaudio/ttaproperties.cpp $(srcdir)/wavpack/taglib_wavpackfiletyperesolver.cpp $(srcdir)/wavpack/wvfile.cpp $(srcdir)/wavpack/wvproperties.cpp $(srcdir)/aac/aacfiletyperesolver.cpp $(srcdir)/mp2/mp2filetyperesolver.cpp 
	@echo 'creating @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.cpp ...'; \
	rm -f @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.files @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.final; \
	for file in urllinkframe.cpp unsynchronizedlyricsframe.cpp generalencapsulatedobjectframe.cpp speex/speexfile.cpp speex/speexproperties.cpp speex/taglib_speexfiletyperesolver.cpp trueaudio/taglib_trueaudiofiletyperesolver.cpp trueaudio/ttafile.cpp trueaudio/ttaproperties.cpp wavpack/taglib_wavpackfiletyperesolver.cpp wavpack/wvfile.cpp wavpack/wvproperties.cpp aac/aacfiletyperesolver.cpp mp2/mp2filetyperesolver.cpp ; do \
	  echo "#include \"$$file\"" >> @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.final; \
	done; \
	cat @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.final @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.files > @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.cpp; \
	rm -f @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.final @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.files

#>+ 3
clean-final:
	-rm -f @HAVE_TAGLIB_TRUE@am_libtaglibext_la.all_cpp.cpp

#>+ 3
final:
	$(MAKE) @HAVE_TAGLIB_TRUE@am_libtaglibext_la_OBJECTS="$(@HAVE_TAGLIB_TRUE@am_libtaglibext_la_final_OBJECTS)" all-am

#>+ 3
final-install:
	$(MAKE) @HAVE_TAGLIB_TRUE@am_libtaglibext_la_OBJECTS="$(@HAVE_TAGLIB_TRUE@am_libtaglibext_la_final_OBJECTS)" install-am

#>+ 3
no-final:
	$(MAKE) @HAVE_TAGLIB_TRUE@am_libtaglibext_la_OBJECTS="$(@HAVE_TAGLIB_TRUE@am_libtaglibext_la_nofinal_OBJECTS)" all-am

#>+ 3
no-final-install:
	$(MAKE) @HAVE_TAGLIB_TRUE@am_libtaglibext_la_OBJECTS="$(@HAVE_TAGLIB_TRUE@am_libtaglibext_la_nofinal_OBJECTS)" install-am

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 3
nmcheck: 
nmcheck-am: nmcheck
